import { MapMaterialModule } from './map-material.module';

describe('MapMaterialModule', () => {
  let mapMaterialModule: MapMaterialModule;

  beforeEach(() => {
    mapMaterialModule = new MapMaterialModule();
  });

  it('should create an instance', () => {
    expect(mapMaterialModule).toBeTruthy();
  });
});
